﻿body {
    padding-bottom: 20px;
    padding-top: 50px;
}
html,body {
    height: 100%;
}
/* Set padding to keep content from hitting the edges */

.body-content {
    padding-left: 15px;
    padding-right: 15px;
    min-height: 100%;
    padding-bottom: 50px;
}

/* Override the default bootstrap behavior where horizontal description lists 
   will truncate terms that are too long to fit in the left column 
*/

.dl-horizontal dt { white-space: normal; }

/* Set width on the form input elements since they're 100% wide by default */

input,
select,
textarea { max-width: 280px; }

.jumbotron {
    text-align: center;
    padding-bottom: 30px;
}

.jumbotron h1 {
    text-align: center;
}
.jumbotron .lead {
    font-size: 18px;
}
._footer {
    margin-top: -30px;
}